/*
Theme Name: Mira
Description: Este es un tema hijo de Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: Polyedra
Author URI:  https://polyedra.mx
Template: salient
Version: 1.0
*/

@font-face {
    font-family: "SweetSansPro";
    src: url("/wp-content/themes/mira/assets/fonts/SweetSansProExThin.otf");
    font-weight: 100;
    font-style:  normal;
}
@font-face {
    font-family: "SweetSansPro";
    src: url("/wp-content/themes/mira/assets/fonts/SweetSansProExThinItalic.otf");
    font-weight: 100;
    font-style:  italic;
}
@font-face {
    font-family: "SweetSansPro";
    src: url("/wp-content/themes/mira/assets/fonts/SweetSansProThin.otf");
    font-weight: 200;
    font-style:  normal;
}
@font-face {
    font-family: "SweetSansPro";
    src: url("/wp-content/themes/mira/assets/fonts/SweetSansProThinItalic.otf");
    font-weight: 200;
    font-style:  italic;
}

@font-face {
    font-family: "SweetSansPro";
    src: url("/wp-content/themes/mira/assets/fonts/SweetSansProExLight.otf");
    font-weight: 300;
    font-style:  normal;
}
@font-face {
    font-family: "SweetSansPro";
    src: url("/wp-content/themes/mira/assets/fonts/SweetSansProExLightItalic.otf");
    font-weight: 300;
    font-style:  italic;
}

@font-face {
    font-family: "SweetSansPro";
    src: url("/wp-content/themes/mira/assets/fonts/SweetSansProLight.otf");
    font-weight: 400;
    font-style:  normal;
}
@font-face {
    font-family: "SweetSansPro";
    src: url("/wp-content/themes/mira/assets/fonts/SweetSansProLightItalic.otf");
    font-weight: 400;
    font-style:  italic;
}

@font-face {
    font-family: "SweetSansPro";
    src: url("/wp-content/themes/mira/assets/fonts/SweetSansProRegular.otf");
    font-weight: 500;
    font-style:  normal;
}
@font-face {
    font-family: "SweetSansPro";
    src: url("/wp-content/themes/mira/assets/fonts/SweetSansProItalic.otf");
    font-weight: 500;
    font-style:  italic;
}

@font-face {
    font-family: "SweetSansPro";
    src: url("/wp-content/themes/mira/assets/fonts/SweetSansProMedium.otf");
    font-weight: 600;
    font-style:  normal;
}
@font-face {
    font-family: "SweetSansPro";
    src: url("/wp-content/themes/mira/assets/fonts/SweetSansProMediumItalic.otf");
    font-weight: 600;
    font-style:  italic;
}

@font-face {
    font-family: "SweetSansPro";
    src: url("/wp-content/themes/mira/assets/fonts/SweetSansProBold.otf");
    font-weight: 700;
    font-style:  normal;
}
@font-face {
    font-family: "SweetSansPro";
    src: url("/wp-content/themes/mira/assets/fonts/SweetSansProBoldItalic.otf");
    font-weight: 700;
    font-style:  italic;
}

@font-face {
    font-family: "SweetSansPro";
    src: url("/wp-content/themes/mira/assets/fonts/SweetSansProHeavy.otf");
    font-weight: 800;
    font-style:  normal;
}
@font-face {
    font-family: "SweetSansPro";
    src: url("/wp-content/themes/mira/assets/fonts/SweetSansProHeavyItalic.otf");
    font-weight: 800;
    font-style:  italic;
}

p, input, select{
    font-family: 'SweetSansPro' !important;
    font-weight: 400 !important;
}
h1{
    font-family: 'SweetSansPro' !important;
    font-weight: 600 !important;
}
h2{
    font-family: 'SweetSansPro' !important;
    font-weight: 500 !important;
}
h3{
    font-family: 'SweetSansPro' !important;
    font-weight: 500 !important;
}
h4{
    font-family: 'SweetSansPro' !important;
    font-weight: 600 !important;
}
h5{
    font-family: 'SweetSansPro' !important;
    font-weight: 500 !important;
}
h6{
    font-family: 'SweetSansPro' !important;
    font-weight: 500 !important;
}

@media (min-width: 576px) {

}

@media (min-width: 768px) {

}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {

}

@media (min-width: 1400px) {

}